html {
    overflow-y: scroll;
}
body {
    margin: 0px;
    padding: 0px;
    background: #999999;
}
#container {
    width: 960px;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    background: #ffffff url(../images/bg/bg.jpg) no-repeat;
    padding-top: 1px;
    position: relative;
}
#top {
    width: 690px;
    margin-left: 132px;
    margin-top: 95px;
}
#content {
    width: 690px;
    margin-top: 20px;
    padding-bottom: 48px;
    border-bottom: 1px solid #6a6a69;
    font: 12px Arial;
    color: #6b696b;
}

#topNav a {
    color: #6a6a69;
    text-decoration: none;
    font: bold 12px Arial, Helvetica, sans-serif;
    padding-left: 8px;
    padding-right: 8px;
}
#topNav a:hover {
    color: #eb1e25;
    text-decoration: none;
    font: bold 12px Arial, Helvetica, sans-serif;
    padding-left: 8px;
    padding-right: 8px;
}
.a-links a {
    color: #eb1e25;
    text-decoration: none;
    font: bold 12px Arial, Helvetica, sans-serif;
}
img {
    border-style: none;
}

#contentLeft {
    float: left;
    width: 515px;
    font: 12px Arial, Helvetica, sans-serif;
    color: #6a6a69;
}
#contentRight {
    float: left;
    width: 161px;
    text-align: center;
}
#contentLeft h1,
#content h1 {
    margin-top: 0px;
    color: #6b696b;
    font: 18px Arial, Helvetica, sans-serif;
}

#topNav {
    float: right;
    margin-top: 8px;
    color: #6a6a69;
    margin-bottom: 13px;
}
#navMid {
    width: 690px;
    font: 11px Arial, Helvetica, sans-serif;
    color: #6a6a69;
}

.clear {
    clear: both;
}

#footer {
    background: #ffffff;
    width: 960px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 23px;
    padding-bottom: 23px;
}
#footerContent {
    margin-left: 132px;
}
#footerContent a {
    font: 11px Arial, Helvetica, sans-serif;
    color: #6a6a69;
    display: block;
    margin-bottom: 3px;
}
.footerLinks {
    float: left;
    margin-right: 16px;
}
.footerLogos {
    margin-top: 17px;
    margin-left: -5px;
}
#navMid a {
    color: #6a6a69;
    text-decoration: none;
}
#navMid a:hover {
    color: #eb1e25;
    text-decoration: none;
}
#BtnLogo {
    margin-top: 61px;
    margin-left: 132px;
    height: 128px;
    width: 205px;
}
.productWrap {
    width: 184px;
    border: 1px solid #ef1c21;
    float: left;
    margin-right: 65px;
    margin-bottom: 25px;
}
.productWrapEnd {
    width: 184px;
    border: 1px solid #ef1c21;
    float: left;
    margin-bottom: 25px;
}

.prodContent {
    font: 12px Arial;
    color: #6b696b;
}
.prodText {
    padding-left: 10px;
    font-size: 12px;
    padding-right: 10px;
}
.shopType {
    font: 10px Arial;
}

.inputBtn {
    font: 12px Arial;
    background: #6b696b;
    border: 1px solid #ef1c21;
    color: #ffffff;
}
.prodText ul {
    padding: 0px 0px 0px 15px;
}

.prodImg {
    color: #ffffff;
}

form {
    margin: 0px;
    padding: 0px;
}
.prodHead {
    font: 14px/25px Arial;
    color: #ffffff;
    background: #ef1c21;
    height: 30px;
    padding-left: 10px;
}
a.linkRed {
    font: bold 12px Arial;
    color: #ffffff;
    text-decoration: none;
    background: #ef1c21;
    display: block;
    padding-top: 8px;
    padding-bottom: 8px;
    text-align: left;
    padding-left: 8px;
}
a.linkRed:hover {
    font: bold 12px Arial;
    color: #ffffff;
    text-decoration: none;
    background: #6b696b;
    display: block;
    padding-top: 8px;
    padding-bottom: 8px;
    text-align: left;
    padding-left: 8px;
}

.inputText {
    border: 1px solid #6b696b;
    font: 12px Arial;
    width: 160px;
    margin-top: 3px;
    margin-bottom: 3px;
}
.inputTextLong {
    border: 1px solid #6b696b;
    font: 12px Arial;
    width: 250px;
    margin-top: 3px;
    margin-bottom: 3px;
}
#contentLeft a {
    color: #ef1c21;
    text-decoration: none;
}
.inputSelect {
    border: 1px solid #6b696b;
    font: 12px Arial;
    width: 75px;
    margin-right: 5px;
}
.inputQuoteBtn {
    border: 1px solid #6b696b;
    font: 12px Arial;
    margin-right: 5px;
}
.hide {
    display: none;
}
.badgenopopup {
    margin-left: 20px;
}
#tbl-acc img {
    height: auto;
    width: 125px;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 10px;
}
.pig-banner {
    display: block;
    margin-top: 99px;
}
.omb {
    margin-top: 20px;
}
.omb p {
    text-align: left;
    font-size: 11px;
}
.omb a {
    color: #ef1c21;
    text-decoration: none;
}
#social {
    margin-top: 6px;
    padding-right: 12px;
}

.social-slide {
    height: 30px;
    width: 30px;
    margin-left: 2px !important;
    float: right;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    transition: all ease 0.3s;
    display: block;
}
.social-slide:hover {
    background-position: 0px -30px;
}
.social-facebook {
    background: url(../images/social/facebook.png);
}
.social-twitter {
    background: url(../images/social/twitter.png);
}
.social-google {
    background: url(../images/social/google.png);
}
.social-blogger {
    background: url(../images/social/blogger.png);
}
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
